h2,p{line-break:strict;}
img{width:100%;}
.unicom-voice_area>.unicom-container1>.unicom-box1>.unicom-item1{
	margin: 0 auto 50px;
}
.unicom-voice_area>.unicom-container1>.unicom-box1>.unicom-item2{
	margin: 0 auto 50px;
}
.unicom-voice_area>.unicom-container1>.unicom-box1>.unicom-item3{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-end;
	margin: 0 auto 100px;
}
.unicom-voice_area>.unicom-container1>.unicom-box1>.unicom-item3>.unicom-parts1{
	width:52.8%;
	margin: 0 auto 50px;
}
.unicom-voice_area>.unicom-container1>.unicom-box1>.unicom-item3>.unicom-parts2{
	width:46.8%;
	margin: 0 auto 50px;
}
.unicom-voice_area>.unicom-container1>.unicom-box1>.unicom-item3>.unicom-parts3{
	min-width:80%;
	border-top: 1px solid #272727;
	border-bottom: 1px solid #272727;
	padding: 30px;
	margin: 0 auto 50px;
}


@media (max-width:640px) and (max-device-width:1280px) {
.unicom-voice_area>.unicom-container1>.unicom-box1>.unicom-item3>.unicom-parts1{
	width:100%;
	margin: 0 auto 0px;
}
.unicom-voice_area>.unicom-container1>.unicom-box1>.unicom-item3>.unicom-parts2{
	width:100%;
	margin: 0 auto 50px;
}
.unicom-voice_area>.unicom-container1>.unicom-box1>.unicom-item3>.unicom-parts3{
	padding: 30px 10px;
	margin: 0 auto 50px;
}
}